/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/
<style>
  h2, h3 {
    color:#194866;
  }
  .dnd_area-row-0-background-image h1 {
    color:#ffffff; 
  }
  .header__button-col, .header__menu-col {
    display:none;
  }
  .widget-type-linked_image img {
    border-radius:12px;
  }

/* Centre Moodle logo at top */
  .header__logo-col {
    margin: 0 auto;
    flex: none!important;
  }

/* forms */

  .hs-submit {
    max-width: 500px;
    margin: 1em auto 0 auto;
  }
  .hs_cos_wrapper form {
    border-radius:12px!important;
  }
  .hs_cos_wrapper form input[type="submit"] {
    max-width: 400px;
    margin: 0 auto;
    display: block;
    border-radius: 3px;
  }
  .legal-consent-container p, .legal-consent-container p a {
    color:#fff!important;
  }

  /* ✅ Accessible error / warning text */
  .hs-form .hs-error-msg,
  .hs-form .hs-error-msgs label, .hsfc-ErrorAlert {
    color: #F89699 !important;
    font-style: italic;
    font-weight:600;
  }

  /* Optional: accessible error field outline */
  .hs-form .hs-input.invalid,
  .hs-form .hs-input:invalid {
    border-color: #ffffff !important;
  }

  form.hs-form {
    padding-top: 2em;
    padding-bottom: 2em;
  }

  .hs-form-booleancheckbox-display a {
    text-decoration: underline;
    color: #fff;
  }

  form input[type='submit']:hover,
  form input[type='submit']:focus,
  form .hs-button:hover,
  form .hs-button:focus,
  a.button:hover {
    transform: scale(1.05);
    transition: transform 0.1s ease;
  }

/* service cards */

  .service-card.card {
    border-radius:12px;
    margin-bottom:10px;
    border-color:#194866!important;
  }
  .service-card__content h3 {
    color:#194866!important;
  }

/* buttons */

  .button-wrapper a.button {
    border:1px solid #ffffff!important; 
  }
  .button-wrapper a.button:hover {
    background-color: #143a52!important;
  }
</style>